************************************************************************
* File: usacount.for
************************************************************************
* Scopo: utilizza il modulo per la gestione di un contatore globale
*        realizzato dal file counter.for
************************************************************************

      PROGRAM Usacount
      IMPLICIT NONE

* Dichiarazione delle funzioni esterne usate
      INTEGER Valore
*       parametri: ()

*     Subroutine usate: Init ()
*                       Incrementa ()

      CALL Init
      CALL Incrementa
      CALL Incrementa
      WRITE (*,*) Valore
* stampa 2
      STOP
      END
